Budbux - iOS - Bug #1099

Share is not responsive
06/04/2019 10:19 AM - Sarina Byanjankar

Status: Reopen Start date: 06/04/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Share in rebate requirement is not responsive.

http://prntscr.com/nxelmt

History

#1 - 06/05/2019 03:27 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/11/2019 10:34 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Please add shre functionality ,as it has been finalized.
